qwt package in Ubuntu

libqwt-doc: Qt widgets library for technical applications (documentation)
libqwt-headers: Qt widgets library for technical applications (header files)
libqwt-qt5-6: Qt widgets library for technical applications (runtime, qt5)
libqwt-qt5-6-dbgsym: debug symbols for libqwt-qt5-6
libqwt-qt5-dev: Qt widgets library for technical applications (development, qt5)
libqwt-qt5-dev-dbgsym: debug symbols for libqwt-qt5-dev
libqwtmathml-qt5-6: Text Engine for Qwt (runtime, qt5)
libqwtmathml-qt5-6-dbgsym: debug symbols for libqwtmathml-qt5-6
libqwtmathml-qt5-dev: Text Engine for Qwt (development, qt5)

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
6.1.4-2build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

qplottrunk

Example demonstrate class PlotArea based on QwtPlot (and some others Qwt primitives) inside simple application

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the qplot ⇒ trunk.

The Oracular Oriole (active development)
6.1.4-2build2 release (universe)
The Noble Numbat (current stable release)
6.1.4-2build2 release (universe)
The Mantic Minotaur (supported)
6.1.4-2 release (universe)
The Jammy Jellyfish (supported)
6.1.4-2 release (universe)
The Focal Fossa (supported)
6.1.4-1.1build1 release (universe)
The Bionic Beaver (supported)
6.1.3-1 release (universe)
The Xenial Xerus (supported)
6.1.2-5 release (universe)
The Trusty Tahr (supported)
6.0.0-1.2 release (universe)